.flexible {
    display: flex;
}

.footer {
    justify-content: space-evenly;
    display: flex;
    align-items: center;
}

.justify-content-space-evenly {
    justify-content: space-evenly;
}

.flex-warp {
    flex-wrap: wrap;
}

.pageProfil {
    justify-content: space-evenly;
    display: flex;
    align-items: center;
}

.profilLigne {
    justify-content: space-evenly;
    display: flex;
    align-items: center;
}